/*--------------------------------------------------
L B
www.websolute.it
website by websolute
--------------------------------------------------*/

/*ROW*/
/*--------------------------------------------------
Fluid
--------------------------------------------------*/
.LayoutBuilder .fluid { margin-right: auto; margin-left: auto; overflow: hidden; }


/*--------------------------------------------------
Background
--------------------------------------------------*/
.LayoutBuilder .bg-light { background-color: #fafafa; }
.LayoutBuilder .bg-dark { background-color: #283645; }
.LayoutBuilder .bg-grey {background-color:#eee; }
 

/*--------------------------------------------------
Image
--------------------------------------------------*/
.LayoutBuilder .image { margin: 10px 0 40px; }
.LayoutBuilder .image img { width: 100%; }


/*--------------------------------------------------
Cta
--------------------------------------------------*/
.LayoutBuilder .lbcta h2 { font-size: 24px; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 30px 0; text-align: center; font-weight: normal; margin: 30px 0; line-height: 1; }
.LayoutBuilder .lbcta .text { margin-bottom: 20px; }
.LayoutBuilder .lbcta .text p:last-child { margin-bottom: 0; }
/* intro */
.LayoutBuilder .lbcta.intro { text-align: center; }
.LayoutBuilder .lbcta.intro h2 { font-size: 22px; line-height: 150%; color: #73879C; border: none; padding: 0; }
.LayoutBuilder .lbcta.intro h2 em { font-style: normal; }
/* small */
.LayoutBuilder .lbcta.small { text-align: left; }
.LayoutBuilder .lbcta.small h2 { font-size: 22px; line-height: 150%; color: #73879C; border: none; padding: 0; text-align:left; margin:0 0 20px; font-weight:bold; }
.LayoutBuilder .lbcta.small h2 em { font-style: normal; }
.LayoutBuilder .lbcta.small .text { font-size: 16px; line-height: 160%; color:#73879C; }
.LayoutBuilder .lbcta.white * {color:#fff!important;} 


/*--------------------------------------------------
Slider
--------------------------------------------------*/
.LayoutBuilder .lbslider .image {margin:0;}
.LayoutBuilder .lbslider .slick-dots { bottom: 0; z-index: 10; }
.LayoutBuilder .lbslider .slick-dots li button { }
.LayoutBuilder .lbslider .slick-dots li button:before {display:none;}
.LayoutBuilder .lbslider .slick-dots li button:after { content: ' '; width: 4px; height: 4px; border-radius: 4px; background: #fff; position: absolute; top: 50%; left: 50%; z-index: 1; -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); transform: translate(-50%,-50%);  }
.LayoutBuilder .lbslider .slick-dots li.slick-active button { -moz-transform: scale(2); -ms-transform: scale(2); -o-transform: scale(2); -webkit-transform: scale(2); transform: scale(2); box-shadow:none; border:none; text-shadow:none; opacity:1; outline:none;}
/* arrows */
/* arrows */
.LayoutBuilder .lbslider .slick-prev { left: 30px; z-index: 10; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.LayoutBuilder .lbslider .slick-prev:before { content: "\2190"; }
.LayoutBuilder .lbslider .slick-prev:hover { left: 25px; }
.LayoutBuilder .lbslider .slick-next { right: 30px; z-index: 10; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.LayoutBuilder .lbslider .slick-next:before { content: "\2192"; }
.LayoutBuilder .lbslider .slick-next:hover { right: 25px; }

/*--------------------------------------------------
Parallax
--------------------------------------------------*/
.LayoutBuilder .lb_parallax {overflow: hidden; position: relative; z-index: 1; }
.LayoutBuilder .lb_parallax.small {min-height:150px;}
.LayoutBuilder .lb_parallax.medium {min-height:300px;}
.LayoutBuilder .lb_parallax .white * { color: #fff; text-shadow: 0 2px 4px rgba(0,0,0,.1); }
.LayoutBuilder .lb_parallax .dark { color: #506A85; }


/*--------------------------------------------------
Text Photo
--------------------------------------------------*/
.LayoutBuilder .text_photo img { margin: 0; }


/*--------------------------------------------------
Timeline
--------------------------------------------------*/
.LayoutBuilder .lbtimeline .label { display: none; }
.LayoutBuilder .lbtimeline .slick-dots {bottom:-30px; height:35px;}
.LayoutBuilder .lbtimeline .slick-dots li { width: 15%; margin: 0; vertical-align: text-top; text-align:center; }
.LayoutBuilder .lbtimeline .slick-dots li button { color:#506A85; font-size:14px; line-height:1; width:auto; height:auto; padding:0; display:block; text-align:center; width:100%; position:relative; z-index:2; margin:0; }
.LayoutBuilder .lbtimeline .slick-dots li .label-text {margin:0; padding:0; display:block; text-align:center; position:relative; z-index:1;}
.LayoutBuilder .lbtimeline .slick-dots li .ball {width:10px; height:10px; border-radius:10px; background:#506A85; display:block; margin:0 auto 5px; border:2px solid #506A85; position:relative; z-index:2;}
.LayoutBuilder .lbtimeline .slick-dots li:hover .ball {background:#b9c5d3;}
.LayoutBuilder .lbtimeline .slick-dots li.slick-active .ball {background:#fff;}
.LayoutBuilder .lbtimeline .slick-dots button:before {display:none;}
.LayoutBuilder .lbtimeline .slick-dots li:after {content:' '; width:100%; border-bottom:1px dashed #73879C; height:1px; position:absolute; top:4px; left:50%; z-index:1;}
.LayoutBuilder .lbtimeline .slick-dots li:last-child:after {display:none;}


/*--------------------------------------------------
Social_share
--------------------------------------------------*/
.social_share { text-align: center; padding: 30px; font-size: 17px; border-top: 1px solid #ddd; }
.social_share .social-media i { width: 20px; margin-top: 4px; }
